Version 6.x.x Source
Single Settings for Selling Module

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `cust_master_name` | Select | Customer Naming By |
    Customer Name
    Naming Series
2 | `campaign_naming_by` | Select | Campaign Naming By |
    Campaign Name
    Naming Series
3 | `customer_group` | Link | Default Customer Group | Customer Group
4 | `territory` | Link | Default Territory | Territory
5 | `selling_price_list` | Link | Default Price List | Price List
6 | `column_break_5` | Column Break |  |
7 | `so_required` | Select | Sales Order Required |
    No
    Yes
8 | `dn_required` | Select | Delivery Note Required |
    No
    Yes
9 | `maintain_same_sales_rate` | Check | Maintain Same Rate Throughout Sales Cycle |
10 | `editable_price_list_rate` | Check | Allow user to edit Price List Rate in transactions |
11 | `allow_multiple_items` | Check | Allow Item to be added multiple times in a transaction |
12 | `allow_against_multiple_purchase_orders` | Check | Allow multiple Sales Orders against a Customer's Purchase Order |

### Controller

#### erpnext.selling.doctype.selling_settings.selling_settings

### Class SellingSettings

Inherits from frappe.model.document.Document

validate (self)

No docs